libsoap-lite-perl is also needed to run bts on piuparts-master
authorHolger Levsen <holger@layer-acht.org>
Thu, 30 May 2013 09:55:25 +0000 (11:55 +0200)
committerHolger Levsen <holger@layer-acht.org>
Thu, 30 May 2013 09:55:25 +0000 (11:55 +0200)
commit203ea661a7eada8bdff5e0c023e967ea4dfbfb99
tree7508c404c835b017e499b6eae176c6fa380bb6c5
parentc4ac25e537364e54cb48b9b026191088bfd3062e
libsoap-lite-perl is also needed to run bts on piuparts-master
debian/control